## r-cran-dendextend 1.8.0+dfsg

=== debian/changelog ===
r-cran-dendextend (1.8.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #905642)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 16:33:39 +0200
