=== debian/control ===
Source: r-cran-dendextend
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-ggplot2,
               r-cran-fpc,
               r-cran-whisker,
               r-cran-viridis
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
Homepage: https://cran.r-project.org/package=dendextend

Package: r-cran-dendextend
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Extending 'dendrogram' Functionality in GNU R
 Offers a set of functions for extending 'dendrogram' objects in R,
 letting you visualize and compare trees of 'hierarchical
 clusterings'. You can
 .
  (1) Adjust a tree's graphical parameters - the color, size, type, etc
      of its branches, nodes and labels.
  (2) Visually and statistically compare different 'dendrograms' to
      one another.
