## r-cran-dendextend 1.9.0+dfsg

=== debian/changelog ===
r-cran-dendextend (1.9.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 02 May 2019 07:16:37 +0200

r-cran-dendextend (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 10:57:08 +0200

r-cran-dendextend (1.8.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Additional Build-Depends: r-cran-gridextra

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 07:34:59 +0200
