=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                r-cran-ggplot2,
                r-cran-fpc,
                r-cran-whisker,
-               r-cran-viridis
-Standards-Version: 4.1.5
+               r-cran-viridis,
+               r-cran-gridextra
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend
