## r-cran-dendextend 1.12.0+dfsg

=== debian/changelog ===
r-cran-dendextend (1.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends: r-cran-pvclust

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 21:54:39 +0200
