## r-cran-dendextend 1.13.2+dfsg

=== debian/changelog ===
r-cran-dendextend (1.13.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 18:04:00 +0100
