=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-viridis
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend
