## r-cran-dendextend 1.13.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.9.0
-Date: 2018-10-19
+Version: 1.13.3
+Date: 2020-02-07
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
+    person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
     person("Gavin", "Simpson", role = "ctb"), person("Gregory","Jefferis", role
     = c("aut", "ctb"), email = "jefferis@gmail.com",
     comment ="imported code from his dendroextras package"),
@@ -41,32 +42,37 @@
     "https://github.com/hypercompetent", role = "ctb"), 
     person("jdetribol", comment =
     "https://github.com/jdetribol", role = "ctb"), 
-    person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"))
+    person("Ben", "Ho", role = "ctb", email = "ben.ho@sickkids.ca", comment = "https://github.com/SplitInf"),
+    person("Samuel", "Perreault", role = "ctb", email = "samuel.perreault.3@ulaval.ca", comment = "https://github.com/samperochkin"),
+    person("Christian", "Hennig", role = "ctb", email = "c.hennig@ucl.ac.uk", comment = "http://www.homepages.ucl.ac.uk/~ucakche/"),
+    person("David", "Bradley", role = "ctb", comment = "https://github.com/DBradley27"))
 Description: Offers a set of functions for extending
     'dendrogram' objects in R, letting you visualize and compare trees of
     'hierarchical clusterings'. You can (1) Adjust a tree's graphical parameters
     - the color, size, type, etc of its branches, nodes and labels. (2)
     Visually and statistically compare different 'dendrograms' to one another.
 Depends: R (>= 3.0.0)
-Imports: utils, stats, datasets, magrittr (>= 1.0.1), ggplot2, fpc,
-        whisker, viridis
-Suggests: knitr, rmarkdown, testthat, seriation, colorspace, plyr, ape,
+Imports: utils, stats, datasets, magrittr (>= 1.0.1), ggplot2, viridis
+Suggests: knitr, rmarkdown, testthat, seriation, colorspace, ape,
         profdpm, microbenchmark, gplots, heatmaply, d3heatmap,
-        dynamicTreeCut, pvclust, corrplot, DendSer, MASS, cluster,
+        dynamicTreeCut, pvclust, corrplot, DendSer, MASS, cluster, fpc,
         circlize (>= 0.2.5), covr
 Enhances: ggdendro, dendroextras, Hmisc, data.table, rpart
 VignetteBuilder: knitr
 LazyData: true
 License: GPL-2 | GPL-3
-URL: https://github.com/talgalili/dendextend/,
+URL: http://talgalili.github.io/dendextend/,
+        https://github.com/talgalili/dendextend/,
         https://cran.r-project.org/package=dendextend,
         https://www.r-statistics.com/tag/dendextend/,
         https://academic.oup.com/bioinformatics/article/31/22/3718/240978/dendextend-an-R-package-for-visualizing-adjusting
 BugReports: https://github.com/talgalili/dendextend/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-10-19 08:04:29 UTC; junior
+Packaged: 2020-02-07 15:59:27 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
+  Yoav Benjamini [ths],
   Gavin Simpson [ctb],
   Gregory Jefferis [aut, ctb] (imported code from his dendroextras
     package),
@@ -90,7 +96,10 @@
   Chase Clark [ctb] (https://github.com/chasemc),
   Lucas Graybuck [ctb] (https://github.com/hypercompetent),
   jdetribol [ctb] (https://github.com/jdetribol),
-  Yoav Benjamini [ths]
+  Ben Ho [ctb] (https://github.com/SplitInf),
+  Samuel Perreault [ctb] (https://github.com/samperochkin),
+  Christian Hennig [ctb] (http://www.homepages.ucl.ac.uk/~ucakche/),
+  David Bradley [ctb] (https://github.com/DBradley27)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-19 08:30:03 UTC
+Date/Publication: 2020-02-08 19:10:06 UTC
