=== debian/changelog ===
r-cran-dendextend (1.13.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 21:18:34 +0100
