## r-cran-dendextend 1.13.4+dfsg

=== debian/changelog ===
r-cran-dendextend (1.13.4+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:13:42 +0000

r-cran-dendextend (1.13.4+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 21:10:06 +0200

r-cran-dendextend (1.13.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 10:29:33 +0100
