## r-cran-dendextend 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.13.3
-Date: 2020-02-07
+Version: 1.14.0
+Date: 2020-08-25
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -45,7 +45,9 @@
     person("Ben", "Ho", role = "ctb", email = "ben.ho@sickkids.ca", comment = "https://github.com/SplitInf"),
     person("Samuel", "Perreault", role = "ctb", email = "samuel.perreault.3@ulaval.ca", comment = "https://github.com/samperochkin"),
     person("Christian", "Hennig", role = "ctb", email = "c.hennig@ucl.ac.uk", comment = "http://www.homepages.ucl.ac.uk/~ucakche/"),
-    person("David", "Bradley", role = "ctb", comment = "https://github.com/DBradley27"))
+    person("David", "Bradley", role = "ctb", comment = "https://github.com/DBradley27"),
+    person("Houyun", "Huang", role = "ctb", email = 'houyunhuang@163.com', comment = "https://github.com/houyunhuang")
+    )
 Description: Offers a set of functions for extending
     'dendrogram' objects in R, letting you visualize and compare trees of
     'hierarchical clusterings'. You can (1) Adjust a tree's graphical parameters
@@ -54,9 +56,9 @@
 Depends: R (>= 3.0.0)
 Imports: utils, stats, datasets, magrittr (>= 1.0.1), ggplot2, viridis
 Suggests: knitr, rmarkdown, testthat, seriation, colorspace, ape,
-        profdpm, microbenchmark, gplots, heatmaply, d3heatmap,
-        dynamicTreeCut, pvclust, corrplot, DendSer, MASS, cluster, fpc,
-        circlize (>= 0.2.5), covr
+        microbenchmark, gplots, heatmaply, dynamicTreeCut, pvclust,
+        corrplot, DendSer, MASS, cluster, fpc, circlize (>= 0.2.5),
+        covr
 Enhances: ggdendro, dendroextras, Hmisc, data.table, rpart
 VignetteBuilder: knitr
 LazyData: true
@@ -67,10 +69,10 @@
         https://www.r-statistics.com/tag/dendextend/,
         https://academic.oup.com/bioinformatics/article/31/22/3718/240978/dendextend-an-R-package-for-visualizing-adjusting
 BugReports: https://github.com/talgalili/dendextend/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-02-07 15:59:27 UTC; talgalili
+Packaged: 2020-08-25 05:52:08 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -99,7 +101,8 @@
   Ben Ho [ctb] (https://github.com/SplitInf),
   Samuel Perreault [ctb] (https://github.com/samperochkin),
   Christian Hennig [ctb] (http://www.homepages.ucl.ac.uk/~ucakche/),
-  David Bradley [ctb] (https://github.com/DBradley27)
+  David Bradley [ctb] (https://github.com/DBradley27),
+  Houyun Huang [ctb] (https://github.com/houyunhuang)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-08 19:10:06 UTC
+Date/Publication: 2020-08-26 16:11:32 UTC
