=== debian/changelog ===
r-cran-dendextend (1.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 18:18:06 +0200
