## r-cran-dendextend 1.15.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.14.0
-Date: 2020-08-25
+Version: 1.15.2
+Date: 2021-10-27
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -72,7 +72,7 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-08-25 05:52:08 UTC; talgalili
+Packaged: 2021-10-27 19:37:55 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -105,4 +105,4 @@
   Houyun Huang [ctb] (https://github.com/houyunhuang)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-08-26 16:11:32 UTC
+Date/Publication: 2021-10-28 13:30:18 UTC
