=== debian/changelog ===
r-cran-dendextend (1.15.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.15.2+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 31 Oct 2021 16:49:25 +0530

r-cran-dendextend (1.15.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 06:53:45 +0200
