=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-viridis
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend
