=== debian/changelog ===
r-cran-dendextend (1.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 14:16:19 +0200
