## r-cran-dendextend 1.17.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.16.0
-Date: 2022-07-04
+Version: 1.17.1
+Date: 2023-03-24
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -71,10 +71,10 @@
         https://www.r-statistics.com/tag/dendextend/,
         https://academic.oup.com/bioinformatics/article/31/22/3718/240978/dendextend-an-R-package-for-visualizing-adjusting
 BugReports: https://github.com/talgalili/dendextend/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-07-04 04:35:20 UTC; talgalili
+Packaged: 2023-03-24 12:24:05 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -108,4 +108,4 @@
   Patrick Schupp [ctb] (https://github.com/pschupp)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-07-04 18:10:02 UTC
+Date/Publication: 2023-03-25 12:50:10 UTC
