=== debian/changelog ===
r-cran-dendextend (1.17.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 11:35:23 +0200
