=== debian/changelog ===
r-cran-dendextend (1.18.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 17 Oct 2024 08:08:46 +0900
