## r-cran-dendextend 1.19.0+dfsg

=== debian/changelog ===
r-cran-dendextend (1.19.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 09:15:20 +0900
