## r-cran-dendextend 1.19.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.18.1
-Date: 2024-10-12
+Version: 1.19.1
+Date: 2025-07-15
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -75,7 +75,7 @@
 RoxygenNote: 7.3.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2024-10-12 06:29:18 UTC; talgalili
+Packaged: 2025-07-15 03:41:11 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -110,4 +110,4 @@
   Alec Buetow [ctb] (https://github.com/alecbuetow)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-13 00:20:02 UTC
+Date/Publication: 2025-07-15 08:50:09 UTC
