=== debian/changelog ===
r-cran-dendextend (1.19.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #1102548)
  * Standards-Version: 4.7.2 (no changes needed).

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Fri, 15 Aug 2025 17:24:08 +0100
