=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-seriation,
        r-cran-colorspace,
        r-cran-ape,
        r-cran-microbenchmark,
        r-cran-gplots,
        r-cran-heatmaply,
        r-cran-dynamictreecut,
        r-cran-pvclust,
        r-cran-corrplot,
        r-cran-mass,
        r-cran-cluster,
        r-cran-fpc,
        r-cran-circlize (>= 0.2.5),
        r-cran-covr
Restrictions: allow-stderr
